<component name="libraryTable">
  <library name="Gradle: io.sentry:sentry-android-ndk:5.7.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ff87c30cd2812e33aeb1b525f5a245b1/jetified-sentry-android-ndk-5.7.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ff87c30cd2812e33aeb1b525f5a245b1/jetified-sentry-android-ndk-5.7.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ff87c30cd2812e33aeb1b525f5a245b1/jetified-sentry-android-ndk-5.7.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.sentry/sentry-android-ndk/5.7.4/e8d8ef43ec02a593d8b29a93fcda6327dfd949bb/sentry-android-ndk-5.7.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.sentry/sentry-android-ndk/5.7.4/d8cb4756737ed9356c13406dc10a6673a8a0b25c/sentry-android-ndk-5.7.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>